# sdk_path_part: dynamix_path_part
access_grant: accessGrant
access_revoke: accessRevoke
add_user: addUser
add_zone: addZone
affinity_label_remove: affinityLabelRemove
affinity_label_set: affinityLabelSet
affinity_relations: affinityRelations
affinity_rule_add: affinityRuleAdd
affinity_rule_remove: affinityRuleRemove
affinity_rules_clear: affinityRulesClear
anti_affinity_rule_add: antiAffinityRuleAdd
anti_affinity_rule_remove: antiAffinityRuleRemove
anti_affinity_rules_clear: antiAffinityRulesClear
api_list: apiList
attach_gpu: attachGpu
attach_pci_device: attachPciDevice
backend_create: backendCreate
backend_delete: backendDelete
backend_server_add: backendServerAdd
backend_server_delete: backendServerDelete
backend_server_update: backendServerUpdate
backend_update: backendUpdate
boot_disk_set: bootDiskSet
cd_eject: cdEject
cd_insert: cdInsert
change_ip: changeIp
change_link_state: changeLinkState
change_mac: changeMac
compute_add: computeAdd
compute_remove: computeRemove
config_reset: configReset
create_blank: createBlank
create_in_account: createInAccount
create_in_rg: createInRG
create_template: createTemplate
create_virtual: createVirtual
delete_accounts: deleteAccounts
delete_custom_fields: deleteCustomFields
delete_disks: deleteDisks
delete_master_from_group: deleteMasterFromGroup
delete_user: deleteUser
delete_worker_from_group: deleteWorkerFromGroup
detach_gpu: detachGpu
detach_pci_device: detachPciDevice
disable_accounts: disableAccounts
disk_add: diskAdd
disk_attach: diskAttach
disk_del: diskDel
disk_detach: diskDetach
disk_migrate: diskMigrate
disk_switch_to_replication: diskSwitchToReplication
dns_apply: dnsApply
enable_accounts: enableAccounts
ext_net_connect: extNetConnect
ext_net_disconnect: extNetDisconnect
ext_net_list: extNetList
frontend_bind: frontendBind
frontend_bind_delete: frontendBindDelete
frontend_binding_update: frontendBindingUpdate
frontend_create: frontendCreate
frontend_delete: frontendDelete
get_config: getConfig
get_console_url: getConsoleUrl
get_default: getDefault
get_node_annotations: getNodeAnnotations
get_node_labels: getNodeLabels
get_node_taints: getNodeTaints
get_resource_consumption: getResourceConsumption
get_url: getUrl
group_add: groupAdd
group_compute_remove: groupComputeRemove
group_get: groupGet
group_parent_add: groupParentAdd
group_parent_remove: groupParentRemove
group_remove: groupRemove
group_start: groupStart
group_stop: groupStop
group_update: groupUpdate
group_update_extnet: groupUpdateExtnet
group_update_vins: groupUpdateVins
ip_list: ipList
ip_release: ipRelease
ip_reserve: ipReserve
limit_io: limitIO
list_available_sep_and_pools: listAvailableSepAndPools
list_deleted: listDeleted
list_unattached: listUnattached
make_highly_available: makeHighlyAvailable
migrate_to_zone: migrateToZone
move_to_rg: moveToRg
nat_rule_add: natRuleAdd
nat_rule_del: natRuleDel
nat_rule_list: natRuleList
net_attach: netAttach
net_detach: netDetach
pfw_add: pfwAdd
pfw_del: pfwDel
pfw_list: pfwList
power_cycle: powerCycle
remove_def_net: removeDefNet
remove_zone: removeZone
set_cpu_allocation_parameter: setCpuAllocationParameter
set_cpu_allocation_ratio: setCpuAllocationRatio
set_custom_fields: setCustomFields
set_data: setData
set_def_net: setDefNet
snapshot_create: snapshotCreate
snapshot_delete: snapshotDelete
snapshot_list: snapshotList
snapshot_rollback: snapshotRollback
static_route_add: staticRouteAdd
static_route_del: staticRouteDel
static_route_list: staticRouteList
tag_add: tagAdd
tag_remove: tagRemove
unpin_from_stack: unpinFromStack
update_compute_features: updateComputeFeatures
update_resource_types: updateResourceTypes 
update_sysctl_params: updateSysctlParams
update_user: updateUser
update_worker_nodes_meta_data: updateWorkerNodesMetaData
user_grant: userGrant
user_list: userList
user_revoke: userRevoke
user_update: userUpdate
vnfdev_redeploy: vnfdevRedeploy
vnfdev_restart: vnfdevRestart
worker_reset: workerReset
worker_restart: workerRestart
workers_group_add: workersGroupAdd
workers_group_delete: workersGroupDelete
workers_group_get_by_name: workersGroupGetByName
